<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_green"
    android:orientation="vertical">


    <TextView
        android:id="@+id/txt_serverTym"
        android:layout_width="550dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/padding_10dp"
        android:gravity="center"
        android:text="Server Time : 13:19:20"
        android:textColor="@color/black"
        android:textSize="@dimen/margin_30dp" />

    <androidx.cardview.widget.CardView
        android:layout_width="550dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/margin_30dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="@dimen/custom_margin2dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:padding="@dimen/custom_margin"
            android:text="@string/incurrecttym"
            android:textColor="@color/red"
            android:textSize="@dimen/text_size_normal" />

    </androidx.cardview.widget.CardView>

    <Button
        android:id="@+id/cancel_btn"
        android:layout_width="@dimen/hieght_170dp"
        android:layout_height="@dimen/custom_margin35dp"
        android:layout_gravity="center"
        android:layout_margin="@dimen/padding_10dp"
        android:background="@drawable/rouded_corner"
        android:text="@string/gotymsetting"
        android:textAllCaps="false"
        android:textColor="@color/gray"
        android:textSize="@dimen/txt_18sp" />

</LinearLayout>